Body
{
	FILTER: ProgID:DXImageTransform.Microsoft.Gradient(GradientType = 0, StartColorStr = #0D1834, EndColorStr = #07215B);
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, San-Serif;
	BACKGROUND-COLOR: #07215B;
	PADDING: 0px 0px 0px 0px;
	MARGIN: 0px 0px 0px 0px;
	FONT-SIZE: 13px;
	CURSOR: Default;
	COLOR: Black;
}
#divMasterPageDefaultContainer
{
	MARGIN: 15px Auto 15px Auto;
	WIDTH: 990px;
	CLEAR: Both;
}
#divMasterPageDefaultHeaderContainer
{
	BACKGROUND-IMAGE: URL(../../Images/Header.jpg);
	BACKGROUND-REPEAT: No-Repeat;
	HEIGHT: 196px;
	WIDTH: 990px;
}
#divMasterPageDefaultBodyContainer
{
	BORDER-RIGHT: Solid 1px #77A0AB;
	BORDER-LEFT: Solid 1px #77A0AB;
	PADDING: 20px 0px 20px 0px;
	BACKGROUND-COLOR: White;
	TEXT-ALIGN: Center;
	WIDTH: 988px;
}
#divMasterPageDefaultBodyContainer /* FireFox */
{
	TEXT-ALIGN: -Moz-Center;
	POSITION: Relative;
}
.MasterPageDefaultContentContainer
{
	PADDING: 6px 25px 12px 25px;
	POSITION: Relative;
	WIDTH: 830px;
}
#divMasterPageDefaultFooterContainer
{
	FILTER: ProgID:DXImageTransform.Microsoft.Gradient(GradientType = 0, StartColorStr = #667AAD, EndColorStr = #4C5E82);
	BORDER-BOTTOM: Solid 1px #233B61;
	BORDER-TOP: Solid 1px #5971C7;
	BACKGROUND-COLOR: #4C5E82;
	POSITION: Relative;
	PADDING-TOP: 11px;
	CURSOR: Default;
	HEIGHT: 35px;
	WIDTH: 990px;
}
#divMasterPageDefaultFooterContainer a,
#divMasterPageDefaultFooterContainer a:Link,
#divMasterPageDefaultFooterContainer a:Active,
#divMasterPageDefaultFooterContainer a:Visited
{
	FONT-FAMILY: Tw Cen MT, Verdana, Arial, Helvetica, San-Serif;
	TEXT-DECORATION: None;
	FONT-WEIGHT: Normal;
	FONT-SIZE: 13px;
	COLOR: White;
}
#divMasterPageDefaultFooterContainer a:Hover
{
	FONT-FAMILY: Tw Cen MT, Verdana, Arial, Helvetica, San-Serif;
	TEXT-DECORATION: Underline;
	FONT-WEIGHT: Normal;
	FONT-SIZE: 13px;
	COLOR: White;
}
#divMasterPageDefaultFooterContainerDiv1
{
	PADDING-LEFT: 300px;
	CLEAR: Right;
	FLOAT: Left;
}

#teconsent {
    MARGIN-LEFT: -9px;
    MARGIN-TOP: -1px;
    FLOAT: Left;
}

#teconsent a 
{
    FONT-SIZE: 11px !important;
}

#divMasterPageDefaultFooterContainerDiv2 {
    MARGIN-LEFT: 210px;
    MARGIN-TOP: 1px;
    FLOAT: Left;
    clear: left;
}
#divMasterPageDefaultFooterContainerDiv3
{
	MARGIN-RIGHT: 25px;
	MARGIN-TOP: -15px;
	text-align: Right;
}
#divMasterPageDefaultBottomContainer
{
	BORDER-TOP: Solid 1px #919EB1;
	WIDTH: 990px;
	HEIGHT: 20px;
}
.Header1MenuItem,
.Header1MenuItem a,
.Header1MenuItem a:Link,
.Header1MenuItem a:Active,
.Header1MenuItem a:Visited
{
	FONT-FAMILY: Tw Cen MT, Verdana, Arial, Helvetica, San-Serif;
	TEXT-TRANSFORM: UpperCase;
	TEXT-DECORATION: None;
	FONT-WEIGHT: Normal;
	FONT-SIZE: 13px;
	COLOR: White;
}
.Header1MenuItem a:Hover
{
	FONT-FAMILY: Tw Cen MT, Verdana, Arial, Helvetica, San-Serif;
	TEXT-DECORATION: Underline;
	TEXT-TRANSFORM: UpperCase;
	FONT-WEIGHT: Normal;
	FONT-SIZE: 13px;
	COLOR: White;
}
.Header1MenuItemContainer
{
	BORDER-RIGHT: Solid 1px White;
	MARGIN: 0px 0px 0px 5px;
	PADDING: 0px 8px 0px 0px;
}
.Header1MenuItemContainerLast
{
	MARGIN: 0px 28px 0px 6px;
	PADDING: 0px 0px 0px 0px;
}
.Header1MenuItemIcon
{
	PADDING-RIGHT: 4px;
}
.Header2Menu,
.Header2Menu a,
.Header2Menu a:Link,
.Header2Menu a:Active,
.Header2Menu a:Visited
{
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, San-Serif;
	TEXT-DECORATION: None;
	FONT-WEIGHT: Normal;
	FONT-SIZE: 11px;
	COLOR: #9A9A9A;
}
.Header2Menu a:Hover
{
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, San-Serif;
	BACKGROUND-COLOR: #34698D;
	TEXT-DECORATION: None;
	FONT-WEIGHT: Normal;
	FONT-SIZE: 11px;
	COLOR: #CBD1D4;
}
.Header2MenuItem
{
	BORDER-BOTTOM: Solid 1px #6DA5B0;
	BORDER-RIGHT: Solid 1px #21456B;
	BORDER-LEFT: Solid 1px #21456B;
	BORDER-TOP: Solid 1px #21456B;
	BACKGROUND-COLOR: #1E354D;
	padding: 0px 0px 0px 8px;
	CURSOR: Pointer;
	HEIGHT: 32px;
}
.Header2MenuItemHover
{
	BORDER-BOTTOM: Solid 1px #34698D;
	BORDER-RIGHT: Solid 1px #6DA5B0;
	BORDER-LEFT: Solid 1px #6DA5B0;
	BORDER-TOP: Solid 1px #6DA5B0;
	BACKGROUND-COLOR: #34698D;
}
#divMasterPageDefaultHeaderRow1
{
	PADDING: 10px 0px 25px 0px;
	FLOAT: Right;
}
#divMasterPageDefaultHeaderRow2
{
	MARGIN-RIGHT: 28px;
	FLOAT: Right;
	CLEAR: Right;
	HEIGHT: 47px;
}
#divMasterPageDefaultHeaderRow3
{
	WIDTH: 990px;
	FLOAT: Right;
	CLEAR: Right;
}
#divMasterPageDefaultGreetingContainer
{
	PADDING: 8px 25px 0px 0px;
	CURSOR: Default;
	FLOAT: Right;
}
#divMasterPageDefaultPrimaryMenuContainer
{
	FLOAT: Right;
}
.MasterPageDefaultNavigatorContainer
{
	WHITE-SPACE: NoWrap;
	POSITION: Relative;
	TEXT-ALIGN: Left;
	WIDTH: 868px;
	FLOAT: Right;
	CLEAR: Both;
	Z-INDEX: 10;
	LEFT: -13px;
	TOP: 6px;
}
.MasterPageDefaultNavigatorChildContainer
{
	MARGIN: -13px 0px 0px 0px;
	WHITE-SPACE: NoWrap;
	POSITION: Relative;
	TEXT-ALIGN: Left;
	WIDTH: 792px;
	FLOAT: Right;
	CLEAR: Both;
	Z-INDEX: 11;
	LEFT: -16px;
	TOP: 0px;
}

/*Force child menu to have higher z-index than above css class so that drop down can show and be selected properly*/
#divMasterPageDefaultNavigatorChildContainer.MasterPageDefaultNavigatorChildContainer {z-index:15;}

#divNavigatorIconContainer
{
	PADDING: -5px 2px 0px 0px;
	MARGIN: 7px 0px 0px 0px;
	TEXT-ALIGN: Right;
	CURSOR: Default;
	FLOAT: Left;
	WIDTH: 60px;
}
.NavigatorIcon
{
	HEIGHT: 50px;
	WIDTH: 52px;
}
#divNavigatorBodyContainer
{
	WHITE-SPACE: NoWrap;
	FLOAT: Left;
}
#divNavigatorLabelContainer
{
	PADDING: 3px 0px 0px 10px;
	WHITE-SPACE: NoWrap;
	CURSOR: Default;
	FLOAT: Left;
}
#divNavigatorContainer
{
	MARGIN: 3px 0px 0px 0px;
	CLEAR: Right;
	FLOAT: Left;
}
.NavigatorMenu,
.NavigatorMenu a,
.NavigatorMenu a:Link,
.NavigatorMenu a:Active,
.NavigatorMenu a:Visited
{
	FONT-FAMILY: Calibri, Tahoma, Verdana, Arial, Helvetica, San-Serif;
	TEXT-DECORATION: None;
	FONT-WEIGHT: Normal;
	FONT-SIZE: 20px;
	COLOR: #9E9D9D;
}
.NavigatorMenu a:Hover
{
	FONT-FAMILY: Calibri, Tahoma, Verdana, Arial, Helvetica, San-Serif;
	TEXT-DECORATION: None;
	FONT-WEIGHT: Normal;
	FONT-SIZE: 20px;
	COLOR: Black;
}
.NavigatorMenuItem
{
	MARGIN-LEFT: 8px;
	CURSOR: Pointer;
	HEIGHT: 34px;
}
.NavigatorMenuItemHover
{
}
.NavigatorMenuItemContainer
{
	MARGIN: 0px 0px 0px -8px;
	PADDING: 0px 0px 4px 0px;
}
.NavigatorMenuItemContainerLast
{
	MARGIN: 0px 0px -2px -8px;
	PADDING: 0px 0px 0px 0px;
}
.NavigatorMenuItemIcon
{
	MARGIN: 0px 0px -2px 0px;
	PADDING: 0px 8px 0px 0px;
}
.NavigatorChildMenu,
.NavigatorChildMenu a,
.NavigatorChildMenu a:Link,
.NavigatorChildMenu a:Active,
.NavigatorChildMenu a:Visited
{
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, San-Serif;
	BORDER-BOTTOM: Solid 5px #7184AF;
	TEXT-DECORATION: None;
	FONT-WEIGHT: Normal;
	FONT-SIZE: 11px;
	COLOR: #3A4D9D;
}
.NavigatorChildMenu a:Hover
{
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, San-Serif;
	TEXT-DECORATION: None;
	FONT-WEIGHT: Normal;
	FONT-SIZE: 11px;
	COLOR: Black;
}
.NavigatorChildMenuItem
{
	MARGIN-BOTTOM: -2px;
	TEXT-ALIGN: Center;
	CURSOR: Pointer;
	HEIGHT: 24px;
}
.NavigatorChildMenuItemHover
{
}
.NavigatorChildSubMenu,
.NavigatorChildSubMenu a,
.NavigatorChildSubMenu a:Link,
.NavigatorChildSubMenu a:Active,
.NavigatorChildSubMenu a:Visited
{
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, San-Serif;
	MARGIN: 3px 0px 0px -1px;
	TEXT-DECORATION: None;
	FONT-WEIGHT: Normal;
	TEXT-ALIGN: Left;
	FONT-SIZE: 11px;
	COLOR: #3A4D9D;
}
.NavigatorChildSubMenu a:Hover
{
	COLOR: Black;
}
.NavigatorChildSubMenuItemIcon
{
	PADDING: 0px 5px 1px 12px;
}
.NavigatorChildSubMenuItemTopIcon
{
	POSITION: Relative;
	MARGIN-TOP: -25px;
}
.NavigatorChildSubMenuItem
{
	MARGIN-BOTTOM: -2px;
	CURSOR: Pointer;
	HEIGHT: 24px;
}
.NavigatorChildSubMenuItemHover
{
}
.NavigatorChildMenuItemContainerFirst
{
	BORDER-RIGHT: Solid 1px #3A4D9D;
	PADDING: 0px 8px 0px 0px;
	MARGIN: 0px 0px 0px 12px;
}
.NavigatorChildMenuItemContainer
{
	BORDER-RIGHT: Solid 1px #3A4D9D;
	PADDING: 0px 8px 0px 0px;
	MARGIN: 0px 0px 0px 10px;
}
.NavigatorChildMenuItemContainerLast
{
	MARGIN: 0px 0px 0px 10px;
	PADDING: 0px 10px 0px 0px;
}
.NavigatorChildMenuItemContainerOnly
{
	MARGIN: 0px 5px 0px 15px;
	PADDING: 0px 8px 0px 0px;
}
.NavigatorChildMenuItemContainerSelectedLevel1
{
	MARGIN: 0px 0px -1px 0px;
	HEIGHT: 1px;
	WIDTH: 100%;
}
.NavigatorChildMenuItemContainerSelectedLevel1Cell
{
	BACKGROUND-COLOR: #8893C4;
	HEIGHT: 1px;
	WIDTH: 100%;
}
.NavigatorChildMenuItemContainerSelectedLevel2
{
	BACKGROUND-COLOR: #FEBF01;
	BORDER: Solid 1px #BE8F00;
	MARGIN: 0px 0px -4px 1px;
	POSITION: Relative;
	HEIGHT: 3px;
	WIDTH: 95%;
	LEFT: -1px;
	TOP: 9px;
}
.FooterMenuItem,
.FooterMenuItem a,
.FooterMenuItem a:Link,
.FooterMenuItem a:Active,
.FooterMenuItem a:Visited
{
	FONT-FAMILY: Tw Cen MT, Verdana, Arial, Helvetica, San-Serif;
	TEXT-DECORATION: None;
	FONT-WEIGHT: Normal;
	FONT-SIZE: 11px;
	COLOR: White;
}
.FooterMenuItem a:Hover
{
	FONT-FAMILY: Tw Cen MT, Verdana, Arial, Helvetica, San-Serif;
	TEXT-DECORATION: Underline;
	FONT-WEIGHT: Normal;
	FONT-SIZE: 13px;
	COLOR: White;
}
.FooterMenuItemContainer
{
	BORDER-RIGHT: Solid 1px White;
	PADDING: 0px 9px 0px 0px;
	MARGIN: 0px 0px 0px 6px;
}
.FooterMenuItemContainerLast
{
	BORDER-RIGHT: Solid 1px White;
	MARGIN: 0px 18px 0px 0px;
	PADDING: 0px 9px 0px 6px;
}
.MasterPageContentCornerContainer
{
	BACKGROUND-REPEAT: No-Repeat;
	HEIGHT: 35px;
	WIDTH: 35px;
}
.MasterPageContentEdgeSideUpperContainer
{
	BACKGROUND-REPEAT: No-Repeat;
	BACKGROUND-POSITION: Top;
	HEIGHT: 177px;
	WIDTH: 35px;
}
.MasterPageContentEdgeSideLowerContainer
{
	BACKGROUND-REPEAT: No-Repeat;
	BACKGROUND-POSITION: Bottom;
	HEIGHT: 177px;
	WIDTH: 35px;
}
.MasterPageContentEdgeSideLeftContainer
{
	BACKGROUND-REPEAT: No-Repeat;
	BACKGROUND-POSITION: Left;
	HEIGHT: 35px;
}
.MasterPageContentEdgeSideRightContainer {
    BACKGROUND-REPEAT: No-Repeat;
    BACKGROUND-POSITION: Right;
    HEIGHT: 35px;
    WIDTH: 177px;
}